body {background-color: #c8d0db; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}
/********************************************************/
/* BEGINN: Formatierung für die Navigationsliste Links **/
/********************************************************/
.nav_main {
z-index:1000;
font-family: arial, sans-serif;
font-size:10px; 
font-weight:normal;
margin:0px;
}

/* remove all the bullets, borders and padding from the default list styling */
.nav_main ul {
padding:0;
margin:0;
list-style-type:none;
width:122px;
}
/* hack for IE5.5 */
* html .nav_main ul {margin-left:-16px; ma\rgin-left:0;}
/* position relative so that you can position the sub levels */
.nav_main li {
position:relative;
background:#e0e0e0;
height:24px;
}

/* get rid of the table */
.nav_main table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em;}

/* style the links */
.nav_main a, .nav_main a:visited {
display:block; 
text-decoration:none;
height:23px;
line-height:23px;
width:123px;
color:#000;
text-indent:10px;
border:1px solid #fff;
border-width:0 0 1px 0;
}
/* hack for IE5.5 */
* html .nav_main a, * html .nav_main a:visited {background:#e0e0e0; width:122px; w\idth:122px;}
/* style the link hover */
* html .nav_main a:hover {color:#fff; background:#7ac630;}

.nav_main :hover > a {
color:#fff; 
background:#7ac630;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.nav_main ul ul {
visibility:hidden;
position:absolute;
top:0;
left:122px; 
border:1px solid #fff;
border-width:1px 1px 0 1px;
}
.nav_main ul ul ul {left:122px;}

/* make the second level visible when hover on first level list OR link */
.nav_main ul li:hover ul,
.nav_main ul a:hover ul {
visibility:visible;
}

/* keep the third level hidden when you hover on first level list OR link */
.nav_main ul :hover ul ul{
visibility:hidden;
}
/* keep the fourth level hidden when you hover on second level list OR link */
.nav_main ul :hover ul :hover ul ul{
visibility:hidden;
}
/* make the third level visible when you hover over second level list OR link */
.nav_main ul :hover ul :hover ul{ 
visibility:visible;
}
/* make the fourth level visible when you hover over third level list OR link */
.nav_main ul :hover ul :hover ul :hover ul { 
visibility:visible;
}
/********************************************************/
/* ENDE: Formatierung für die Navigationsliste Links ****/
/********************************************************/
ul#tabnav {margin: 0;padding: 0 0 0 150px;white-space: nowrap; background-color: #dddddd; text-align:left; height: 16px;}
#tabnav li {display: inline;list-style-type: none; font-family:Arial, Helvetica, sans-serif; font-size: 11px;}
#tabnav a { padding: 0 10px 0 10px;}
#tabnav a:link, #tabnav a:visited {color: #666; border-left:1px solid #ffffff;text-decoration: none;}
#tabnav a:hover {color: #fff;background-color: #899098;text-decoration: none;}

/**************************************** BEGINN: Mouseover-Citys *************************************/
/* Hintergrundkarte der Städtenavigation */
.citymap_qinfo 				{padding:0; margin:0; list-style-type:none; background-image: url(../img/maps/nrw_quickview580px.jpg); width:580px; height:550px; margin: 0; position:relative; z-index:100;}
*html .citymap_qinfo		{width:580px; height:550px;}
/* Text ausserhalb des Bildschirms positionieren */
.citymap_qinfo li a 		{
	text-indent:-9999px;
        text-decoration:none;
	display:block;
	width:5px;
	height:5px;
	border: 1px solid #fff;
	background:#666;
	position:absolute;
	line-height:5px;
}
*html .citymap_qinfo li a {	width:7px; height:6px; line-height: 6px;}
/* make the images and description invisible and an absolute position so that it does not take up any space */
.citymap_qinfo li a em 		{visibility:hidden; position:absolute;}
/* Vierecke/Symbole positionieren */
.citymap_qinfo li a.cm_bl 	{top:493px; left:132px; }
.citymap_qinfo li a.cm_ac 	{top:418px; left:51px; }
.citymap_qinfo li a.cm_si 	{top:387px; left:339px; }
.citymap_qinfo li a.cm_kn	{top:382px; left:176px; }
.citymap_qinfo li a.cm_bi 	{top:138px; left:416px; }
.citymap_qinfo li a.cm_ms 	{top:157px; left:272px; }
.citymap_qinfo li a.cm_do 	{top:247px; left:250px; }
.citymap_qinfo li a.cm_dd	{top:320px; left:149px; }
.citymap_qinfo li a.cm_rn 	{top:78px; left:252px; }
.citymap_qinfo li a.cm_mi 	{top:72px; left:471px; }
.citymap_qinfo li a.cm_dm 	{top:153px; left:466px; }
.citymap_qinfo li a.cm_wa 	{top:161px; left:333px; }
.citymap_qinfo li a.cm_co 	{top:153px; left:207px; }
.citymap_qinfo li a.cm_bt 	{top:180px; left:126px; }
.citymap_qinfo li a.cm_kl	{top:191px; left:58px; }
.citymap_qinfo li a.cm_hx 	{top:191px; left:540px; }
.citymap_qinfo li a.cm_pb 	{top:203px; left:451px; }
.citymap_qinfo li a.cm_hm 	{top:217px; left:302px; }
.citymap_qinfo li a.cm_ge 	{top:237px; left:196px; }
.citymap_qinfo li a.cm_bo 	{top:252px; left:216px; }
.citymap_qinfo li a.cm_db 	{top:261px; left:148px; }
.citymap_qinfo li a.cm_es	{top:259px; left:187px; }
.citymap_qinfo li a.cm_ab 	{top:273px; left:345px; }
.citymap_qinfo li a.cm_br 	{top:276px; left:420px; }
.citymap_qinfo li a.cm_ha 	{top:286px; left:253px; }
.citymap_qinfo li a.cm_kr 	{top:290px; left:119px; }
.citymap_qinfo li a.cm_wp	{top:307px; left:213px; }
.citymap_qinfo li a.cm_mg 	{top:327px; left:101px; }
.citymap_qinfo li a.cm_gu 	{top:359px; left:271px; }
.citymap_qinfo li a.cm_dn 	{top:413px; left:107px; }
.citymap_qinfo li a.cm_bn 	{top:426px; left:194px; }
.citymap_qinfo li a.cm_wi 	{top:326px; left:411px; }

/* Text ins Sichtfeld bewegen bei Mouseover */
.citymap_qinfo li a:hover	{background:#899098; text-indent:0; z-index: 100; font-family:tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif; height:12px; font-size:10px; color:#fff; line-height:1em; padding:2px 2px; width:90px; border-top: 1px solid #7ac630; border-left: 1px solid #7ac630; border-bottom: 1px solid #7ac630; text-decoration:none;}
/* hack for IE5.x */
* html .citymap_qinfo li a:hover {width:120px; height:1.5em; w\idth:110px; he\ight:1.2em;}
/* make the descriptive text visible, give it a size and position */
.citymap_qinfo li a:hover em {visibility:visible; margin-left:5px; z-index: 100; background:#fff; border:1px solid #899098; width:250px; color:#333; padding:5px;font-style:normal; top:-6px; font-family:tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif; line-height:1.5em;}
/* hack for IE5.x */
* html .citymap_qinfo li a:hover em {width:270px; w\idth:250px; z-index: 100; }
/* give the image a border and margin */
.citymap_qinfo li a:hover em img {border:none; display:block; margin-bottom:5px; z-index: 100; }
/* style the empty span (I know it's not semantically correct) into an arrow point */
.citymap_qinfo li a:hover em span {display:block; width:0; height:0; overflow:hidden; border:12px solid #fff; border-width:12px 0 12px 12px; border-left-color:#899098; position:absolute; left:0; top:1px; z-index:102}
/* hack for IE5.x */
* html .citymap_qinfo li a:hover em span {width:0px; height:0px; w\idth:0; he\ight:0;z-index:102;}
/**************************************** ENDE: Mouseover-Citys *************************************/

#topimg						{border-right: 1px solid #7ac630; width: 782px;}

/*********************** BEGINN: Formatierung der Hauptnaviagtion *****************************/
#navcontainer				{margin: 0; padding: 0; width:781px; height: 18px; border: 1px solid #7ac630; background: #fff; }
* html #navcontainer		{margin: 0; padding: 0; width:781px; height: 18px; border: 1px solid #7ac630; background: #fff;}
#navcontainer ul			{border: 0;	margin: 0; padding: 0; list-style-type: none; text-align: center;}
* html #navcontainer ul		{width:781px; float:left;}
#navcontainer ul li			{display: block; float: left; text-align: center; padding: 0; margin: 0; position:relative;}
* html #navcontainer ul li	{display: block; float: left; text-align: center; padding: 0; margin: 0; position:relative;}
#navcontainer ul li a
							{
								background: #fff;
								width: 78px;
								height: 18px;
								border-left: none;
								border-right: 1px solid #7ac630;
								padding: 0;
								margin: 0 0 5px 0;
								color: #000;
								text-decoration: none;
								display: block;
								text-align: center;
								font: normal 10px/18px tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif;
							}
#navcontainer ul li#navmain_bdl a	{border-left: 3px solid #7ac630; background: #fff;}							
#navcontainer ul li#navmain_bdl a:hover	{background: #dddddd;}
* html #navcontainer ul li a {margin-bottom: 0px; padding-bottom:0px;}
#navcontainer ul li a:hover	{color: #333; background: #dddddd; border-bottom: 3px solid #7ac630; padding-bottom: 0px;}
#navcontainer a:active		{background: #899098; color: #fff;}
#navcontainer li#active a	{background: #899098; border-bottom: 3px solid #7ac630;	padding-bottom: 0px; color: #fff;}

/*** BEGINN: Formatierung der 2. Navigationsebene ***/
#navcontainer ul ul {
visibility:hidden;
position:absolute;
top:18px;
left:-1px; 
border: solid #7ac630;
border-width:3px 1px 0px 3px;
width: 79px;
height: auto;
}
#navcontainer ul li#navmain_bdl ul li a
							{
								background: #fff;
								width: 79px;
								height: 18px;
								padding: 0;
								margin: 0;
								border-bottom:1px solid #7ac630;
								border-left:0;
								display: block;
							}
#navcontainer ul li#navmain_bdl ul li a:hover	{color: #333; background: #dddddd; border-bottom:1px solid #7ac630;}
#navcontainer ul li:hover ul,#navcontainer ul a:hover ul {visibility:visible;}
/*** ENDE: Formatierung der 2. Navigationsebene ***/
/*********************** ENDE: Formatierung der Hauptnaviagtion *****************************/

/************************** BEGINN: Formatierung der Textlinks *****************************/
a.textlink 					{font: normal verdana, lucida, sans-serif; text-decoration:underline; line-height: normal; color: #000;}
a.textlink:active 			{font: normal verdana, lucida, sans-serif; text-decoration: underline; line-height: normal; color: #7ac630;}
a.textlink:visited 			{font: normal verdana, lucida, sans-serif; text-decoration: underline; line-height: normal; color: #000;}
a.textlink:hover 			{font: normal verdana, lucida, sans-serif; text-decoration: underline; line-height: normal; color: #7ac630;}

a.textlink2 				{font: normal verdana, lucida, sans-serif; text-decoration: underline; line-height: normal; color: #999;}
a.textlink2:active 			{font: normal verdana, lucida, sans-serif; text-decoration: underline; line-height: normal; color: #7ac630;}
a.textlink2:visited 		{font: normal verdana, lucida, sans-serif; text-decoration: underline; line-height: normal; color: #999;}
a.textlink2:hover 			{font: normal verdana, lucida, sans-serif; text-decoration: underline; line-height: normal; color: #7ac630;}
/************************** ENDE: Formatierung der Textlinks *****************************/

/****************** BEGINN: Formatierung der unteren Navigationsleiste *********************/
#bottomlink
{	margin: 0; padding: 0; height: 16px; border: none; width: 400px; float:right;}
#bottomlink ul
{	border: 0; margin: 0; padding: 0; list-style-type: none; text-align: center;}
#bottomlink ul li
{	display: block; float: right; text-align: center; padding: 0; margin: 0;}
#bottomlink ul li a
{	width: 70px; height: 11px; border-left: 1px solid #7ac630; padding: 0; margin: 3px 0 3px 0; color: #000; text-decoration: none; display: block; text-align: center; font: normal 10px/10px tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif;}
#bottomlink ul li a:hover
{	color: #fff; background: #7ac630;}
#bottomlink a:active
{	color: #fff; background: #7ac630;}
#bottomlink li#active a
{	color: #fff; background: #7ac630;}
/****************** ENDE: Formatierung der unteren Navigationsleiste *********************/
/****************** BEGINN: Formatierung der Städte-Navigationsleiste *********************/
#citylinkcontainer
{	float: left; margin: 5px 0 10px 0; padding: 0; height: 510px; width: 122px; border: none;}
#citylinkcontainer ul
{	float: left; border: 0; margin: 0; padding: 0; list-style-type: none; text-align: left;}
#citylinkcontainer ul li
{	display: block; float: left; text-align: left; padding: 0 0 0 10px; margin: 3px 0 3px 0;}
#citylinkcontainer ul li a
{	width: 89px; height: 11px; border-left: 1px none #7ac630; padding: 0; color: #555; text-decoration: none; display: block; text-align: left; font: normal 10px/10px tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif;}
#citylinkcontainer ul li a:hover
{	color: #fff; background: #7ac630;}
#citylinkkcontainer a:active
{	color: #fff; background: #7ac630; text-indent: 5px;}
#citylinkcontainer li#active a
{	color: #fff; background: #7ac630; text-indent: 5px;}
/****************** ENDE: Formatierung der Städte-Navigationsleiste *********************/

/************************** BEGINN: Formatierung des Website Author-Links *****************************/
#author
{	margin: 0; padding: 0; height: 15px; border: none; float: left;}
#author ul
{	border: 0; margin: 0; padding: 0; list-style-type: none; text-align: left;}
#author ul li
{	display: block; float: left; text-align: center; padding: 0; margin: 0;}
#author ul li a
{	width: 200px; height: 15px; padding: 0; margin: 0; color: #333333; background: #dddddd; text-decoration: none; display: block; text-align: center; font: normal 10px/15px tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif;}
#authorc a:active,author li#active a
{	color: #ffffff; background: #dddddd;}
#author ul li a:hover
{	color: #ffffff; background: #7ac630;}
#copyright
{	color:#333333; font: 10px Verdana, Arial, Helvetica, sans-serif; font-weight: normal; float:left; margin-left:10px;}
/************************** ENDE: Formatierung des Website Author-Links *****************************/

/************************** BEGINN: Farbsätze und Textformatierungen *****************************/
.regio-green
{	color: #7ac630; font: 11px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-style: italic;}
.regio-grey
{	color: #666666;	font: 11px Verdana, Arial, Helvetica, sans-serif; font-style: italic; font-weight: bold;}
.floodtext
{	font: 11px Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration:none; line-height: normal; font-weight: normal; font-variant: normal; color: #666;}
.infoline_wmap
{	font: 11px Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration:none; line-height: normal; font-weight: normal; font-variant: normal; color: #666;
	margin: 0; padding: 0; text-align: right; }
.infoline_wmap2
{	font: 11px Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration:none; line-height: normal; font-weight: normal; font-variant: normal; color: #666;
	margin: 0; padding: 0; text-align: center; }
.cl_time
{	font: 11px Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration:none; line-height: normal; font-weight: normal; font-variant: normal; color: #7ac630;}
#ads1 
{	width:122px; overflow:hidden;}
.tbl_webcams
{	border-collapse:collapse;
}
.tbl_webcams_tr2 td
{	padding: 10px 0 10px 10px; margin:0px;
}
	/************************ BEGINN: Formatierungen für das Städtewetter ***************************/
	.citylinksindex
	{	font: 12px tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif; text-indent: -3px; color: #7ac630; display: block; width:89px; height:9px; background-color:#e9e9e9;}
/*Formatierungen für das Staedtewetter:*/
	.tbl_wcitys {font: 12px tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif; margin-bottom: 20px;}
	.citymap_qinfo {       font: 9px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none; line-height: normal; color: #ff0000;}      
	.tblrow_wcitys
	{	width: 90px; height: 20px; vertical-align:middle;border-bottom: 1px solid #999; border-right: 1px solid #999; font-weight: normal; font: 12px Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration:none; line-height: normal; font-weight: normal; font-variant: normal; color: #666;}
	.tblsplit-td_wcitys
	{	width: 45px; height: 20px; vertical-align:middle;border-bottom: 1px solid #999; border-right: 1px solid #999; font-weight: normal; font: 12px Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration:none; line-height: normal; font-weight: normal; font-variant: normal; color: #666;}
	.tblrow2_wcitys
	{	width: 90px; height: 30px; vertical-align:middle;border-bottom: 1px solid #999; border-right: 1px solid #999; font-weight: normal; font: 12px Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration:none; line-height: normal; font-weight: normal; font-variant: normal; color: #666;}
	.tblcolumn1_wcitys
	{	width: 120px; height: 20px; vertical-align:middle;border-bottom: 1px solid #999; border-right: 1px solid #999; font-weight: normal; font: 12px Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration:none; line-height: normal; font-weight: normal; font-variant: normal; color: #666;}
	.tblcolumn-icon_wcitys
	{	width: 120px; height: 20px; vertical-align:middle;border-bottom: 1px solid #999; border-right: 1px solid #999; font-weight: normal; font: 12px Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration:none; line-height: normal; font-weight: normal; font-variant: normal; color: #666;}
	.tblrow-icon_wcitys
	{	width: 90px; height: 50px; vertical-align:middle; border-bottom: 1px solid #999; border-right: 1px solid #999; font-weight: normal; font: 12px Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration:none; line-height: normal; font-weight: normal; font-variant: normal; color: #666;}
	.tblcorner_wcitys
	{	width: 120px; height: 30px; vertical-align:middle;border-bottom: 1px solid #7ac630; border-right: 1px solid #7ac630; font-weight: normal; border-bottom-style:dotted; border-right-style:dotted; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #7ac630; text-align: right; margin: 0; padding-right: 5px;}
/*Formatierungen für die Staedtewetter-Übersichtskarte:*/
	.tbl_quickinfo {font: 12px tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif;}
	.tbltext_wcitys_quickinfo
	{	width: 62px; vertical-align:middle;border-bottom: 1px solid #999; border-right: 1px solid #999; font-weight: normal; font: 9px Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration:none; line-height: normal; font-weight: normal; font-variant: normal; color: #666; }
	.tblrow_wcitys_quickinfo
	{	width: 62px; height: 12px; vertical-align:middle;border-bottom: 1px solid #999; border-right: 1px solid #999; font-weight: normal; font: 9px Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration:none; line-height: normal; font-weight: normal; font-variant: normal; color: #666; letter-spacing:0px;}
	.tblcolumn1_wcitys_quickinfo
	{	width: 60px; height: 12px; vertical-align:middle;border-bottom: 1px solid #999; border-right: 1px solid #999; font-weight: normal; font: 9px Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration:none; line-height: normal; font-weight: normal; font-variant: normal; color: #666; letter-spacing:0px;}
	.tblcolumn-icon_wcitys_quickinfo
	{	width: 60px; height: 12px; vertical-align:middle;border-bottom: 1px solid #999; border-right: 1px solid #999; font-weight: normal; font: 9px Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration:none; line-height: normal; font-weight: normal; font-variant: normal; color: #666; letter-spacing:0px;}
	.tblrow-icon_wcitys_quickinfo
	{	width: 62px; height: 35px; vertical-align:middle; border-bottom: 1px solid #999; border-right: 1px solid #999; font-weight: normal; font: 9px Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-decoration:none; line-height: normal; font-weight: normal; font-variant: normal; color: #666;}
	.tblcorner_wcitys_quickinfo
	{	width: 60px; height: 14px; vertical-align:middle;border-bottom: 1px solid #7ac630; border-right: 1px solid #7ac630; font-weight: normal; border-bottom-style:dotted; border-right-style:dotted; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #7ac630; text-align: right; margin: 0; padding-right: 2px; letter-spacing: -1px;}

	.citynames
	{	width: 500px; padding: 5px 0 0 50px; font-size: 16px; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #7ac630; text-align: left;}
	.tmax
	{	font: 12px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none; line-height: normal; color: #ff0000;}
	.tmin
	{	font: 12px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none; line-height: normal; color: #0000ff;}
	.tmax_quickinfo
	{	font: 9px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none; line-height: normal; color: #ff0000;}
	.tmin_quickinfo
	{	font: 9px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none; line-height: normal; color: #0000ff;}
	.wind
	{	font: 12px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none; line-height: normal; color: #666;}

	/************************ BEGINN: Formatierungen für die Detailkarten ***************************/
	.detailmap_img1
	{width: 550px; border:1px solid #bbb;}
	.detailmap_img2
	{width: 380px; height: 330px; border:1px solid #bbb;}
	.detailmap_legende_v
	{width: 47px; height: 480px; border: 1px solid #bbb; margin-left: 30px;}
	.detailmap_legende_h
	{width: 380px; height: 54px; border: 1px solid #bbb; margin: 30px 0 30px 0;}
	.detailmap_legende_wi_h
	{width: 450px; height: 72px; border: 1px solid #bbb; margin: 30px 0 30px 0;}
	.detailmap_legende_wt_h
	{width: 600px; height: 57px; border: 1px solid #bbb; margin: 30px 0 30px 0;}
	.detailmap_legende_g
	{width: 500px; height: 107px; border: 1px solid #bbb; margin: 30px 0 30px 0;}
	.nrw_outlines_380
	{background-image:url(../img/maps/nrw_outlines_380x330px.gif); width: 380px; height:330px;}
	.nrw_outlines_550
	{background-image:url(../img/maps/nrw_outlines.gif); width: 550px; height:480px; border: 1px solid #666}
	.detailmap_time
	{	font: 12px Verdana, Arial, Helvetica, sans-serif; margin: 0 0 5px 0; background-color: #efefef; font-style: normal; text-decoration:none; line-height: normal; font-weight: bold; font-variant: normal; color: #333;}


/************************** ENDE: Farbsätze und Textformatierungen *****************************/
